Cyberduck Mountain Duck CLI

#3110 closed enhancement (wontfix)

Execute command as superuser

Reported by: admin@… Owned by: dkocher
Priority: normal Milestone:
Component: sftp Version: 3.1.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

Hi,

Could you add the option to run sudo once connected this would be handy for anyone connecting to a ubuntu box since they have root disabled by default.

Thanks

Change History (8)

comment:1 in reply to: ↑ description Changed on Apr 11, 2009 at 9:23:30 AM by dkocher

Replying to admin@…:

P.S. The copyright in the about box still says 2008

This has been fixed in r4588.

comment:2 Changed on Apr 11, 2009 at 9:25:28 AM by dkocher

  • Description modified (diff)

Related to #2976.

comment:3 Changed on Nov 13, 2009 at 10:03:06 PM by dkocher

  • Summary changed from Sudo to Execute command as superuser

comment:4 Changed on Nov 13, 2009 at 10:03:21 PM by dkocher

#3739 closed as duplicate.

comment:5 Changed on Nov 13, 2009 at 10:04:31 PM by dkocher

Also refer to Open in Terminal.

comment:6 Changed on Jun 9, 2010 at 7:58:10 AM by anonymous

Last edited on Jul 27, 2010 at 8:20:26 AM by dkocher (previous) (diff)

comment:7 Changed on Apr 7, 2014 at 1:26:20 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

comment:8 Changed on Jun 15, 2016 at 6:04:31 PM by dkocher

See also #8230.

Note: See TracTickets for help on using tickets.
swiss made software